Subject: bug#66116: Idea to extend breadcrumb-mode

From: João Távora <[email-masked]>
Date: Wed, 20 Sep 2023 22:22:42 +0100

Hello Johann,

Patches welcome for this, the current mouse click actions are
just fairly dumb placeholders for something better.  Your idea sounds
good, though I don't understand what you mean by "provide a search".
You can figure that out later.

Anyway I don't use the mouse much myself and don't have many resources
to implement this.  If you don't know much Elisp, this could be a good
opportunity to learn.  Else try to lobby someone on emacs-devel or some
other forum to help you with your idea.

João